* {
    margin: 0px;
    padding: 0px;
}

.wrapper {
    width: 613px;
    height: 842px;
    border: 4px solid grey;
    border-radius: 10px;
    float: left;
}

.principal {
    width: 1250px;
    height: 850px;
    border: 4px solid black;
    border-radius: 10px;
    margin: 0px auto;
}

.wrapper2 {
    width: 613px;
    height: 842px;
    border: 4px solid grey;
    border-radius: 10px;
    float: right;
}

img {
    min-height: 600px;
    max-width: 600px;
    margin-top: 100px;
}

.wrapper2b {
    width: 513px;
    height: 500px;
    margin-left: 50px;
    border: 3px solid grey;
    border-radius: 10px;
    margin-top: 30px;
    /*background-image: url("tus.jpg");*/
    background-size: cover;
    background-image: url("tus.jpg");
}

.parrilla {
    height: 290px;
    width: 440px;
    position: absolute;
    top: 350px;
    left: 120px;
}

.parrilla1 {
    width: 180px;
    height: 288px;
    float: left;
}

.parrilla2 {
    width: 185px;
    height: 288px;
    float: right;
}

.parrilla1>div {
    width: 178px;
    height: 40px;
    border: 1px solid black;
    border-radius: 6px;
    opacity: 0;
}

.parrilla2>div {
    width: 183px;
    height: 47px;
    border: 1px solid black;
    border-radius: 6px;
    opacity: 0;
}

.arriba {
    width: 400px;
    height: 45px;
    position: absolute;
    top: 310px;
    left: 140px;
    border: 1px solid black;
    border-radius: 6px;
    opacity: 0;
}

.abajo {
    width: 400px;
    height: 45px;
    position: absolute;
    top: 640px;
    left: 140px;
    border: 1px solid black;
    border-radius: 6px;
    opacity: 0;
}

.rotulo {
    width: 550px;
    line-height: 150px;
    border: 5px solid green;
    margin-left: 30px;
    margin-top: 50px;
    text-align: center;
    font-family: arial;
    font-size: 35px;
    color: black;
    border-radius: 10px;
    font-weight: bold;
}